/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package test;

import com.apress.framework.objecttypes.Model;

public class TestModel implements Model
{
    protected String text;
    
    public TestModel (String text)
    {
        this.text = text;
    }
    
    public String getText()
    {
        return text;
    }
}
